/* =====
this css is for custom modify of all style...
====*/

/*  -----  nav bar  style edit  ----  */

.cid-qFO8GMjQgt .navbar {
	
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.cid-qFO8GMjQgt .navbar.navbar-short {
	
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* ====== footer   section  ====   */
.copy_text_bg {
	text-align:left;
	display: inline-block;
	width: 100%;
}
.copy_text_bg section  {
    background: 0px none;
}
.copy_text_bg .textwidget {
    background: 0px none;
}
.copy_text_bg  p {
	font-size: 12px;
}
.footer_menu_bg  {
	display: inline-block;	
}
.menu-footer-menu-container{
	text-align:right;
	display: inline-block;
	width: 100%;
}

/*   ===== body section css start   ======  */
.card-box h4.card-title {
	line-height: 1.3;
	min-height: 75px;
}
.card-box p.mbr-text  {
	line-height: 1.4;
	min-height: 120px;
}

.mbr-figure img, .card-img img {
    width: 100%;
	max-width: 100%;
	height: auto;
}
/*   ===== body section css end   ======  */
/* === inner  page  ====  */
.cid-qFP3JacnTr {
    background-color: #232323;
    padding-top: 90px;
	padding-bottom: 20px;
}
.cid-qFP3JbrJGe {
    background-color: #232323;
    /*padding-bottom: 90px;
    padding-top: 90px;*/
	padding-bottom: 50px;
    padding-top: 20px;
}
.cid-qFP7FQXAXz h4 {
    font-weight: 500;
    text-align: left;
}
.cid-qFP7FQXAXz .card-box h4.card-title {
    line-height: 1.3;
    min-height: 110px;
	 font-size: 14px;
    font-weight: 500;
}
.cid-qFP7FQXAXz {
    padding-top: 90px;
    padding-bottom: 20px;
}
.cid-qFP7ZlwYVl {
	padding-top: 20px;
    padding-bottom: 90px;
}
.cid-qFP7ZlwYVl .card-box h4.card-title {
    line-height: 1.3;
	 font-size: 14px;
    font-weight: 500;
	min-height: 165px;
}
.cid-qFPdsVuXYW .card-wrapper .card-box p {
	min-height: 170px;
}
.btn-social a {
	color: #fff;	
}

/*  what-we-offer/  */
.cid-qFOLz5vABT {
    padding-top: 90px;
    padding-bottom: 20px;
}
.cid-qFOLzIvzuY {
    padding-top: 20px;
    padding-bottom: 90px;
}
/*  what-we-offer/  */

/* blog  */
.cid-qFPdsVuXYW .popup-btn .mbr-section-btn {
	opacity: 1;
}
/*  why-onehalf/  */
.cid-qFOAsbB9ED {
    padding-top: 90px;
	padding-bottom: 20px;
}
.cid-qFOACQWMLh {
    padding-bottom: 90px;
    padding-top: 20px;
}
.cid-qFOAsbB9ED p {
	min-height: 0px !important;
	padding:5px;
}
.cid-qFOACQWMLh p  {
		min-height: 0px !important;
	padding:5px;
}
/* accounting  */
.cid-qFOO4laxRO {
    padding-top: 60px;
    padding-bottom: 20px;
}
.cid-qFONN9ZeNo {
    padding-top: 20px;
    padding-bottom: 60px;
}
/* accounting  */
.mbr-section-subtitle.align-center.mbr-light.mbr-fonts-style.display-7 > ul li {
	list-style: none;
	padding: 5px;
}
.mbr-section-text.mbr-white.pb-3 li  {
	list-style: none;
	padding: 5px;
}

/*  ==============   RESPONSIVE   ============   */

@media screen and (min-width: 1701px) {
/*  -----  nav bar  style edit  ----  */
	.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img { 
			height: 5.9rem;
	}
/*  -----  nav bar  style edit  ----  */


}

@media (min-width: 1280px) and  (max-width: 1700px) {
	/*  -----  nav bar  style edit  ----  */
.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img {
     width: auto !important; 
	 max-width: 100% !important;
	 
  -webkit-transition: all 1s ease-in-out !important;
  -moz-transition: all 1s ease-in-out !important;
  -o-transition: all 1s ease-in-out !important;
  transition: all 1s ease-in-out !important;
}
.cid-qFO8GMjQgt .navbar.navbar-short .navbar-logo a img {
	max-width: 70% !important;
	height: auto !important;
	
  -webkit-transition: all 1s ease-in-out !important;
  -moz-transition: all 1s ease-in-out !important;
  -o-transition: all 1s ease-in-out !important;
  transition: all 1s ease-in-out !important;
}
/*  -----  nav bar  style edit  ----  */


}

@media screen and (max-width: 1700px) {
/*  -----  nav bar  style edit  ----  */
	.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img { 
			height: auto !important;
	}
	.cid-qFO8GMjQgt .navbar.navbar-short .navbar-logo a img {
		height: auto !important;
	}
	/*  -----  nav bar  style edit  ----  */
}
@media screen and (max-width: 1199px) {
	.card-box h4.card-title {
		padding-top: 20px;
		min-height: 60px;
		font-size: 12px;
	}
	.card-box p.mbr-text {
		padding-top: 10px;
		min-height: 70px;
		font-size: 11px;
	}
	.cid-qFOLzIvzuY .mbr-section-btn a {
	font-family: "Rubik",sans-serif;
    font-size: 11px;
	}
	
}
@media (min-width: 1025px) and  (max-width: 1199px) {
	/*  -----  nav bar  style edit  ----  */
	.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img {
		margin-top: 10px;
	}
	/*  -----  nav bar  style edit  ----  */
}
@media (min-width: 768px) and  (max-width: 1199px) {
	.cid-qFP7FQXAXz .card-box h4.card-title {
		min-height: 165px;
	}
}
@media (max-width: 1024px) and (min-width: 992px)  {
	/*  -----  nav bar  style edit  ----  */
.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img {
    width: 100%;
    height: auto !important;
	margin-top: 10px;
}
/*  -----  nav bar  style edit  ----  */

}

@media (max-width: 991px) {
	/*  -----  nav bar  style edit  ----  */
.cid-qFO8GMjQgt img {
    height: 3.8rem !important;
}
.cid-qFO8GMjQgt .menu-logo .navbar-brand .navbar-logo img {
    height: 3.8rem !important;
}
/*  -----  nav bar  style edit  ----  */

/* ---   footer   --- */
.copy_text_bg {
	text-align:center;
}
.menu-footer-menu-container {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.menu-footer-menu-container  .custom-footer {
    display: table;
    float: none;
    margin: auto;
    padding: 0;
}
.social-list  .custom-html-widget {
/*	margin: auto;
	display: inline-block;
	text-align: center;*/
}
.social-list .widget_custom_html {
	margin: auto;
	display: inline-block;
	text-align: center;
}
/* ---   footer   --- */


}
